import type { Metadata } from 'next'
import Dashboard from "./_dashboard"

export const metadata: Metadata = {
  title: 'Dashboard Page',
  description: 'Generated by create next app',
}

export default function page() {
  return (
    <Dashboard />
  )
}
